PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes
file.h File Reference
`#include <sys/stat.h>`
`#include <ptlib/bitwise_enum.h>`
`#include "unix/ptlib/file.h"`
Include dependency graph for file.h:

Go to the source code of this file.

## Classes
class | PFile
| This class represents a disk file. More...